{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"180° draaibare oplaadkabel USB-C Micro-USB iPhone van zinklegering met oplaadindicator","description":"\u003ch3 style=\"text-align: center;\"\u003eTegelijk opladen en spelen zonder kabelknik!\u003c\/h3\u003e\n\u003cp\u003eDeze oplaadkabel voorkomt dat de stekker steeds knikt wanneer u uw telefoon tijdens het gamen of typen oplaadt. De draaibare 180°-stekker, de stevige behuizing van zinklegering met koperen kern en de verstevigde buitenmantel zorgen vanuit elke hoek voor een veilige verbinding. Zo laadt u uw apparaat snel en betrouwbaar op, zonder dat u tijdens het gebruik op de kabel hoeft te letten.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"180° draaibare oplaadkabel USB-C Micro-USB iPhone zinklegering met laadindicator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003eWaarom is deze snellaadkabel perfect voor u?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eDraaibare 180°-stekker:\u003c\/strong\u003e De stekker draait vrij bij de aansluiting, zodat de kabel niet meer in de weg zit of knikt tijdens het gamen of typen.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eBehuizing van zinklegering met koperen kern:\u003c\/strong\u003e De stevige constructie met puur koper aan de binnenkant en een verstevigde buitenmantel is bestand tegen herhaaldelijk buigen zonder aan vermogen in te boeten.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eDrie aansluitingen:\u003c\/strong\u003e Micro-USB, Type-C en een iPhone-aansluiting zijn geschikt voor uw gangbare apparaten, zodat u met één kabel meerdere apparaten kunt gebruiken.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eGeïntegreerde laadindicator:\u003c\/strong\u003e Een lampje geeft aan dat het apparaat wordt opgeladen, zodat u zelfs in het donker meteen kunt zien of het apparaat oplaadt.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"180° draaibare oplaadkabel USB-C Micro-USB iPhone zinklegering met laadindicator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eSpecificaties:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eOntwerp:\u003c\/strong\u003e kabel met draaibare 180°-stekker, behuizing van zinklegering, binnengeleider van puur koper\u003cbr\u003e\u003cstrong\u003eDetails:\u003c\/strong\u003e maximaal vermogen 5 V\/4A, overdrachtssnelheid 480 Mbps, slimme chip voor batterijcompatibiliteit, lengte circa 1,2 m\u003cbr\u003e\u003cstrong\u003eFunctie:\u003c\/strong\u003e opladen, gegevensoverdracht en gebruik tijdens het opladen\u003cbr\u003e\u003cstrong\u003ePlaatsing:\u003c\/strong\u003e bureau, nachtkastje, bank, onderweg\u003cbr\u003e\u003cstrong\u003eIdeaal voor:\u003c\/strong\u003e mobiel gamen, kantoorwerk, opladen 's nachts, reizen\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"180° draaibare oplaadkabel USB-C Micro-USB iPhone zinklegering met laadindicator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*UPDATE\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003eVanwege de grote vraag naar de \u003cstrong\u003e180°-snellaadkabel\u003c\/strong\u003e is de voorraad zeer beperkt!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eKlik nu op 'In winkelwagen' en bespaar 50% op onze 180°-snellaadkabel!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eOnze garanties:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eNiet tevreden? Geld terug:\u003c\/strong\u003e Als u om welke reden dan ook niet tevreden bent, doen we er alles aan om ervoor te zorgen dat u 100% tevreden bent met uw aankoop.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eGratis verzending:\u003c\/strong\u003e Alle bestellingen in onze webshop worden gratis bij u thuisbezorgd. Er geldt geen minimumbestelbedrag.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003e24\/7-klantenservice:\u003c\/strong\u003e Onze klantenservice is 7 dagen per week beschikbaar om al uw vragen en\/of klachten te beantwoorden.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Oranje \/ Micro-USB","offer_id":55011437773146,"sku":"RFC2847","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Oranje \/ Type C","offer_id":55011437805914,"sku":"RFC2848","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Oranje \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Blauw \/ Micro-USB","offer_id":55011437871450,"sku":"RFC2850","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Blauw \/ Type C","offer_id":55011437904218,"sku":"RFC2851","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Blauw \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Zwart \/ Micro-USB","offer_id":55011437969754,"sku":"RFC2853","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Zwart \/ Type C","offer_id":55011438002522,"sku":"RFC2854","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Zwart \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":39.95,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/nl-fi\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}